<AGF-HUDPlus-EnhancedPatch>

	<append xpath="/styles">
		<style name="agftags" type="texture">
			<style_entry name="depth" value="1"/>
			<style_entry name="width" value="65" />
			<style_entry name="height" value="74" />
			<style_entry name="texture" value="@modfolder:/UI/AGFTagR95.png"/>
		</style>
		<style name="agftagsF" type="texture">
			<style_entry name="depth" value="1"/>
			<style_entry name="width" value="65" />
			<style_entry name="height" value="74" />
			<style_entry name="texture" value="@modfolder:/UI/AGFTagR95Flip.png"/>
		</style>
	</append>

</AGF-HUDPlus-EnhancedPatch>